/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package Modelo;

/**
 *
 * @author Administrador
 */
public class PrestamoHipotecario extends Producto {
    
    private String NCC;
    private double Importe;
    private String Concepto;
    private int Anos;

    public PrestamoHipotecario() {
    }

    /**
     * @return the NCC
     */
    public String getNCC() {
        return NCC;
    }

    /**
     * @param NCC the NCC to set
     */
    public void setNCC(String NCC) {
        this.NCC = NCC;
    }

    /**
     * @return the Importe
     */
    public double getImporte() {
        return Importe;
    }

    /**
     * @param Importe the Importe to set
     */
    public void setImporte(double Importe) {
        this.Importe = Importe;
    }

    /**
     * @return the Concepto
     */
    public String getConcepto() {
        return Concepto;
    }

    /**
     * @param Concepto the Concepto to set
     */
    public void setConcepto(String Concepto) {
        this.Concepto = Concepto;
    }

    /**
     * @return the Anos
     */
    public int getAnos() {
        return Anos;
    }

    /**
     * @param Anos the Anos to set
     */
    public void setAnos(int Anos) {
        this.Anos = Anos;
    }

}
